/*-----------------*/
/* STRUCTURE */
/*-----------------*/
body.home #wrappersite {
    grid-template-areas:
        "header"
        "headerHome"
        "content"
        "news"
        "prestations"
        "reassurances"
        "sections"
		"galleryHome"
        "partenaires"
        "footer"
    ;
} 
body.home.template_cv #wrappersite {
    grid-template-areas:
        "header"
        "headerHome"
        "content"
		"galleryHome"
        "reassurances"
        "sections"
        "partenaires"
		"footerMap"
        "footer"
    ;
}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
.is-toggle-open #header #info-toogle {
	/* box-shadow: 0 0 0 100vw var(--title-color), 0 0 0 100vh var(--title-color); */
	background-color: var(--title-color);
}
.is-toggle-open #header #info-toogle:before {background-image: url(../../images/icons/close-white.svg);}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.nohome #prestations{padding: 0;}
#prestations .widget_parentpage{counter-reset: prestation;align-items: center;grid-gap: 5px;}
#prestations .prestations-img {height: 100%;}
#prestations .prestations-wrapper{height: 300px;position: relative;overflow: hidden;}

#prestations .bloc_prestations{position: relative;}
#prestations .prestations-content{
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 30px 20px;
    background: rgba(0,0,0,0.2);
    pointer-events: none;
    position: absolute;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
#prestations .prestations-title{
    background: rgb(255 255 255 / 80%);
    padding: 20px;
    transition: 300ms all ease-in-out;
    text-align: center;
}
#prestations .prestations-title:before{
    content: "0" counter(prestation);
    counter-increment: prestation;
    font-size: 12px;
    font-family: var(--font-bold);
    opacity: .8;
    margin-bottom: 4px;
    line-height: 1;
    position: relative;
    display: block;
    height: auto;
}
.prestations-content h2, 
.prestations-content h3{margin-bottom: 0;}

#prestations .prestations-title:after{
    left: 50%;
    top: -25px;
    transform: translate(-1px, 0);
    border-left: 1px solid var(--primary-color);
    height: 36px;
    width: 2px;
}
#prestations .prestations-txt .tc_excerpt{
    color: var(--white);
    opacity: 0;
    transform: translate3d(100px, 0, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    display: block;
    margin: 30px 0 0 0;
    font-size: 15px;
    line-height: 1.6;
    text-align: center;
    font-weight: bold;
    display: none;
}
#prestations .prestations-txt .liresuite{
    opacity: 0;
    transform: translate3d(0, 100px, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    text-align: center;
    pointer-events: all;
}

#prestations .bloc_prestations:hover .prestations-txt .liresuite, 
#prestations .bloc_prestations:hover .prestations-txt .tc_excerpt {
    transition-delay: 0s;
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

#prestations .blocthumb:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: var(--black);
    height: 100%;
    width: 100%;
    transition: 250ms all ease-in-out;
    z-index: 1;
    opacity: 0;
}
#prestations .blocthumb img { transition: all 600ms ease-in-out;}

#prestations .bloc_prestations:hover .blocthumb:before {opacity: 0.4;}
#prestations .bloc_prestations:hover .blocthumb img {transform: scale(1.2);}
#prestations .bloc_prestations:hover .prestations-title {background: var(--secondary-color);}
#prestations .bloc_prestations:hover .prestations-title h3 a,
#prestations .bloc_prestations:hover .prestations-title:before{color: var(--white);}


/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
body.template_cv #galleryHome{padding: 10px 0;}

/*-----------------*/
/* FOOTER */
/*-----------------*/
#footer #footerbloc {
    align-items: center;
    display: grid;
    grid-row-gap: 5px;
    grid-column-gap: 20px;
    transition: .6s;
    grid-template-areas:
        "footerlogo"
        "footerLinks";
    grid-template-columns: 1fr;
    grid-template-rows: repeat(1,minmax(min-content,auto));
}
#footer-coordonnees > div:not(.title) {
    margin: 40px 0;
    font-size: 16px;
}
#footerForm{
	background-image: url(../../images/bg-footer.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* box-shadow: 0 0 30px rgb(0 0 0 / 50%); */
}
#footerForm .cekome_form .blc_select label{color: var(--white);}


@media(min-width: 481px){}

@media(min-width: 768px){
	  /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .bloc_prestations{ padding: 10px ;}

	#prestations .prestations-wrapper{height: 540px;}
	#prestations .prestations-content{padding: 50px 20px;}

	#prestations .prestations-txt .liresuite{margin-top: 50px;}

}

@media(min-width: 1025px){
   
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content {padding: 20px 20px 20px;}


	
    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations{/* padding: 150px 15px 150px; */}
	#prestations .prestations-txt .tc_excerpt{display: block;}
	#prestations .bloc_prestations{padding: 10px 10px;}
	#prestations .prestations-content{padding: 60px 30px;}
	#prestations .prestations-title h3{
		font-size: 30px;
	}
	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer-coordonnees{width: 40%;}
	#footerForm #wrapperForm{
		width: 60%;
		padding: 0 50px;
	}
	#footerForm{padding: 220px 60px 100px;}
}

@media(min-width: 1281px){
 	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .prestations-content{padding: 60px 40px;}
	#prestations .bloc_prestations{/* padding: 10px 40px; */}
	.sectionsbloc .wrap-text {/* padding: 100px 120px; */}

}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
	/*-----------------*/
    /*  PRESTATIONS */
    /*-----------------*/
    .prestations-content h2, 
	.prestations-content h3{font-size: 30px;}
}

@media(max-width: 1024px){
	

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content {padding: 120px 20px 30px;}

	

	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footerForm > .wrappercontent { flex-direction: column;}
	#footer-coordonnees {
	    max-width: 520px;
	    margin: 0 auto 20px;
	}
	#footerForm{padding: 80px 15px;}
	#footer-coordonnees > div:not(.title){
		margin: 20px auto;
		font-size: 15px;
		max-width: 240px;
	}
}

@media(max-width: 767px){
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content {padding: 100px 20px 30px;}



	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	#prestations{padding-bottom:0;}
	
	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footerForm #wrapperForm{padding: 0;}
	#footerForm{padding: 60px 15px;}
}

@media(max-width: 480px){
}
